package com.zivilon.cinder_loe.carriage;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class CarriageRoad {
    public final String name;
    public final List<CarriageRoad> neighbors = new ArrayList<>();
    public final List<CarriageDestination> destinations = new ArrayList<>();

    public CarriageRoad(String name) {
        this.name = name;
    }
}



